Subject: SIP web site internship listings

From: Henning Schulzrinne <[email-masked]>
Date: Wed, 15 Mar 2000 15:43:49 -0500

I know that a number of companies are interested in hiring summer
interns for SIP-related topics. I also know there are some students
looking for such opportunities. Since this mailing list is not really
appropriate for such topics, I've started an informal list at
http://www.cs.columbia.edu/sip. Comments, additions and suggestions (to
me, not the list) are welcome.
-- 
Henning Schulzrinne   http://www.cs.columbia.edu/~hgs